.fleft { float:left; }
.fright { float:right; }
.w50p { width:50%; }
.w45p { width:45%; }
.mr15 { margin-right:15px; }
.mb10 { margin-bottom:10px; }
.mt10 { margin-top:10px; }
.mt20 { margin-top:20px; }
.p10 { padding:10px; }
.b-left, .b-right { font-size:12px; }
.cleaner { float:none; clear:both; height:0; line-height:0; width:100%; }

.fs12 { font-size:12px; }
.lh12 { line-height:12px; }
.lh22 { line-height:22px; }
.lh50 { line-height:50px; }
.h50 { height:50px; }
.cblue a, .gbook .gbook-tomess-link { color:#004E90; }
.f-block { line-height:25px; }
.f-select, .f-text, .f-area { width:200px; display:inline-block; vertical-align:middle; }
.f-area { height:50px; }
.f-label { width:120px; display:inline-block; }
.p-minwidth { min-width:900px; }
.p-maxwidth { margin:0 auto; max-width:1200px; /* position: relative;*/ }

.b-news { width:25%; float:left; }
.b-guest { overflow:hidden; }

.news-types { margin:20px 0; }
.news-types a { display:inline-block; margin-right:10px; color:#004E90; }
.news-types a.active { font-weight:bold; }
.news-head { margin:5px 0 10px; }
.news-item { margin:0 0 15px 0; }
.news-item-date { color:#fff; background:#BCC9D0; padding:0 3px; display:block; float:left; }
.news-item-title { display:block; float:none; clear:both; margin-bottom:5px; }
.news-item-title a { color:#004E90; /*font-weight:bold;*/ }
.news-item-low { /*margin-left: 64px;*/ }

.gbook-head { margin:5px 0 10px; }
.gbook .gbook-item { margin:0 0 15px 0; }
.gbook .gbook-item-user { font-weight:bold; }
.gbook .gbook-item-id { color:#648DA3; font:10px tahoma; text-decoration:none; }
.gbook .gbook-item-message { margin-left:13%; padding:10px 0; border-bottom:1px solid #9CB6C4; word-wrap:break-word; max-width:800px; }
.gbook .gbook-item-date { }
.gbook .gbook-imglink img { max-width:250px; border:0; }
.gbook p span {
	color:#004E90 !important;
	font:12px/18px Tahoma !important;
}

.b-pagin, .b-pagin a { color:#004E90; }
.b-pagin #current { font-weight:bold; }

.pagination-numbers, .pagination-prev, .pagination-next { float:left; }
.pagination .pagination-numbers ul { list-style:none; margin:0; padding:0; }
.pagination li { display:inline-block; margin:0 2px; }
.pagination-prev { margin-right:10px; }
.pagination-next { margin-left:10px; }

.archlink { margin:10px 0; }
.archlink a { color:#004E90; }

.search-form { margin:10px 0; }
.search-txt { width:200px; }
.search-date { width:90px; }

.top-links a { margin-right:15px; color:#648DA3; padding-left:30px; }
.top-links a.pfc { background:url(/images/system/iFootball.gif) 0 0 no-repeat; }
.top-links a.phc { background:url(/images/system/iHockey.gif) 0 0 no-repeat; }
.top-links a.pbc { background:url(/images/system/iBasketball.gif) 0 0 no-repeat; }

.iform .row {
	font-size:0;
	line-height:0;
}
.iform .file {
	background:#87A4BD;
	border:1px solid #87A4BD;
	display:inline-block;
	height:30px;
	left:0;
	overflow:hidden;
	position:relative;
	top:0;
	vertical-align:middle;
	width:120px;
	padding:0 10px;
	text-align:center;
	border-radius:5px;
	cursor:pointer;
	font:14px/28px Tahoma, Arial, Verdana;
}
.iform .fileslist {
	font-size:12px;
}

.iform .small {
	display:inline-block;
	font-size:13px;
	line-height:13px;
	width:auto;
}
.inlineblock {
	display:inline-block;
}

.file-item {
	margin-top:-1px;
	height:50px;
	line-height:50px;
}

.you32 { background:url(/images/system/you32.png) no-repeat left center;
	height:32px;
	line-height:32px;
	margin:30px 0 -54px 250px;
	padding-left:45px;
}
.youload { background:url(/images/system/youload.gif) no-repeat left center; padding-left:45px; }
.youprog { background:url(/images/system/youprog.gif) no-repeat left center; padding-left:45px; }
.youerror { background:url(/images/system/youerror.png) no-repeat left center; padding-left:45px; }
.youcomplete { line-height:22px; }
.youcopyjs {
	background:url(/images/system/youcopy.png) no-repeat left center;
	cursor:pointer;
	display:inline-block;
	height:16px;
	margin:5px 5px 0 0;
	vertical-align:top;
	width:16px;
}

.inmess, .tomess {
	background:url(/images/system/tomess.png) no-repeat left center;
	cursor:pointer;
	height:22px;
	line-height:22px;
	padding-left:25px;
}

.adding { width:450px; float:left; }
.inmessage { margin-top:15px; max-width:240px; }
.inmessage .adding { max-width:inherit; }
.inmessage h2 { font-size:14px; margin-bottom:-5px; }

.videos-user { margin-left:470px; }
.videos { position:relative; }
.videos-user .videos { line-height:22px; height:105px; }
.videos-cont .videos { float:left; height:105px; margin-right:5px; width:140px; }
.yacomplete { line-height:22px; height:auto; }
.yaimages { position:relative; height:auto; font-size:12px; }
.yandexdisk-user .yaimages { float:left; height:240px; margin-right:10px; }
.yacomplete .dellink { display:none; }

.youcopy { margin-top:2px; display:block; }

.youlink {
	background:#F0F3F5;
	border:1px dashed #ccc;
	display:inline-block;
	margin:2px 0 5px;
	padding:0 5px 2px;
	line-height:22px;
}
.youimg { margin:0 5px 5px 0; width:100px; height:100px; }
.yadimg { margin:0 5px 5px 0; max-width:150px; max-height:150px; }
.dellink {
	background:url(/images/system/dellink.png) no-repeat center center;
	cursor:pointer;
	height:32px;
	line-height:32px;
	display:block;
	position:absolute;
	width:32px;
}
.rotatelink {
	background-repeat:no-repeat;
	background-position:center center;
	cursor:pointer;
	height:32px;
	line-height:32px;
	display:block;
	position:absolute;
	width:32px;
}
.rotatelink.rot-left { background-image:url(/images/system/rotate-left.png); margin-top:35px; }
.rotatelink.rot-right { background-image:url(/images/system/rotate-right.png); margin-top:35px; margin-left:35px; }

.dellink:hover,
.rotatelink:hover { background-color:rgba(0, 0, 0, 0.5); }


.simple-table {border-collapse:collapse; font:normal 12px/15px Arial,Helvetica, sans-serif; border:1px solid #ccc; }
.simple-table th,
.simple-table td {padding:5px; border:1px solid #ccc;}

.forecasts-page {padding: 50px;}
.games { width: 600px; margin: 0 auto; font-size: 12px;}
.date-item {margin:20px 0 10px; text-align: center; width: 450px; font-size: 16px;}
.game-item {margin: 10px 0; font-size: 12px; }
.game-date { width: 100px; text-align: left; font-size: 13px; }
.game-time { width: 45px; text-align: center; font-size: 13px; }
.team-left {float: left; width: 200px; text-align: right;}
.team-right {float: left;width: 200px; }
.team-delim {float: left; width: 45px; text-align:  center;}
.team-name, .team-img {vertical-align: middle; display: inline-block;}

.game-fore {float: left; width: 150px;}
.game-fore-val {
	background: #fff;
	border: 1px solid #ccc;
	font-size: 12px;
    line-height: 14px;
    vertical-align: middle;
    width: 30px;
    color: #0044CC;
	display:inline-block;
}
.game-fore-btn {}
.games-fore { float: right; width: 160px;}
.games-fore-btn {}



.btn {
    background-color: #F5F5F5;
    background-image: linear-gradient(to bottom, #FFFFFF, #E6E6E6);
    background-repeat: repeat-x;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) #B3B3B3;
    border-image: none;
    border-radius: 3px;
    border-style: solid;
    border-width: 1px;
    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.2) inset, 0 1px 2px rgba(0, 0, 0, 0.05);
    color: #333333;
    cursor: pointer;
    display: inline-block;
    font-size: 12px;
    line-height: 12px;
    margin-bottom: 0;
    padding: 0 4px;
    text-align: center;
    text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
    vertical-align: middle;
}

.btn-primary {
    background-color: #006DCC;
    background-image: linear-gradient(to bottom, #0088CC, #0044CC);
    background-repeat: repeat-x;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    color: #FFFFFF;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
}

.game-fore-mes, .games-fore-mes {
	margin-left: 5px;
	position: absolute;
	font-size:12px;
}
.mes-ok { color:green; }
.mes-er { color:red; }


.filters-form {
	font-size:12px;
	margin:20px 0;
}
.filters-form select, .filters-form input {
	vertical-align:middle;
}

.games.games-toleft {
	width:650px;
}
.games-toleft .date-item {
	margin-top:10px;
	text-align:left;
	width:300px;
}
.games-toleft .game-date {
    float: left;
    font-size: 13px;
    text-align: left;
    width: 70px;
}
.games-toleft .game-time {
	float: left;
	font-size: 13px;
	text-align: left;
	width: 35px;
}
.games-toleft .team-left {
	float: left;
	text-align:right;
	width:auto;
}
.games-toleft .team-name {
	width: 80px;
}
.games-toleft .team-img {
	border: 1px solid #CCCCCC;
	height: 15px;
	margin-top: 0;
	vertical-align: top;
	width: 22px;
}
.games-toleft .team-img > img {
	display: inline-block;
	vertical-align: middle;
}
.games-toleft .team-right {
	float: left;
	width:auto;
}
.games-toleft .game-fore {
	float: none;
	margin-left: 380px;
	width: 150px;
}
.games-toleft .game-fores {
	float:left;
	width:100px;
}
.games-toleft .games-fore {
	float: none;
	margin-bottom: -30px;
	margin-left: 400px;
	width: 160px;
}

.simple-table .game-fore,
.game-fore-user .game-fore {
	margin-left:0;

}

.game-fore-del {
	background:url(/images/system/delete.png) no-repeat center center;
	cursor: pointer;
	display: inline-block;
	height: 16px;
	line-height: 16px;
	vertical-align: middle;
	width: 16px;
}

.video-link {overflow:hidden;}
.video-link.vimeolink {width:500px; height:281px;}
.video-link.youtubelink {width:560px; height:345px;}
.video-link.fblink {width:400px; height:320px;}
.video-link.smotrilink {width:640px; height:360px;}
.video-link.mailrulink {width:626px; height:367px;}